<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... raise a Bug</key>
	<string>… 报告错误</string>
	<key>... request a Feature</key>
	<string>… 请求新功能</string>
	<key>... send a mail to %@</key>
	<string>… 发送邮件给 %@</string>
	<key>About %@</key>
	<string>关于 %@</string>
	<key>Advanced</key>
	<string>高级</string>
	<key>Archive info</key>
	<string>存档信息</string>
	<key>Breadcrumb position:</key>
	<string>路径栏位置：</string>
	<key>Cache:</key>
	<string>缓存：</string>
	<key>Check for Updates…</key>
	<string>检查更新…</string>
	<key>Clear cache</key>
	<string>清除缓存</string>
	<key>Clears all content from the cache</key>
	<string>清除缓存中的所有内容。</string>
	<key>Columns:</key>
	<string>列：</string>
	<key>Date Modified</key>
	<string>修改日期</string>
	<key>Extract archive</key>
	<string>解压存档</string>
	<key>Extract selected</key>
	<string>解压所选</string>
	<key>Feedback</key>
	<string>反馈</string>
	<key>General</key>
	<string>通用</string>
	<key>Go here to ...</key>
	<string>前往此处以…</string>
	<key>I found the following bug ...</key>
	<string>我发现了如下错误…</string>
	<key>Leave a review in the App Store</key>
	<string>在 App Store 上留下评价</string>
	<key>More</key>
	<string>更多</string>
	<key>More Apps</key>
	<string>更多应用</string>
	<key>More apps</key>
	<string>更多应用</string>
	<key>Name</key>
	<string>名称</string>
	<key>Open cache directory</key>
	<string>打开缓存目录</string>
	<key>Or reach out via...</key>
	<string>或通过… 联系</string>
	<key>Organize files without tons of Finder windows.</key>
	<string>组织文件，无需打开大量 Finder 窗口。</string>
	<key>Packed Size</key>
	<string>压缩后大小</string>
	<key>Permissions</key>
	<string>权限</string>
	<key>Please add feature ...</key>
	<string>请添加以下功能…</string>
	<key>Please support the archive type ...</key>
	<string>请支持以下归档类型…</string>
	<key>Preview</key>
	<string>预览</string>
	<key>Send</key>
	<string>发送</string>
	<key>Send a smile</key>
	<string>发送微笑</string>
	<key>Settings...</key>
	<string>设置…</string>
	<key>Show application support folder</key>
	<string>显示 Application Support 文件夹</string>
	<key>Size</key>
	<string>大小</string>
	<key>Star the repository on GitHub</key>
	<string>在 GitHub 上为仓库加星标</string>
	<key>Support the development...</key>
	<string>支持开发…</string>
	<key>Version v%@</key>
	<string>版本 v%@</string>
	<key>Website</key>
	<string>网站</string>
	<key>Welcome to %@</key>
	<string>欢迎使用 %@</string>
	<key>What's new</key>
	<string>新功能</string>
</dict>
</plist>
